Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Fri, 24 Feb 2023 22:25:37 +0000

>> But IIUC Window Maker is not a compositing WM (which most of WMs these 
>> days are)
>
> Indeed, and AFAIU this indicates that the bug is probably in GNOME. 
> You could now try with a compositing window manager.  A lightweight one 
> is XFWM.
>

On a second thought, if you want to try another compositing manager that 
is easy to install and remove, Enlightenment is a better choice.